@CHARSET "UTF-8";

/*头部样式*/
#header_a{background: url(../images/bei.jpg);}
#header{width:1200px;margin:0 auto;}
.top{height:130px;overflow:hidden;}
.logo{float:left;  margin-top: 12px;}
.k1{width:550px;text-align: right;}
.topLink .k2{padding-top:27px;}
.fl{float: left;}
.fr{float: right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

.tou{color:#333;font:400 14px/31px "Microsoft Yahei";height:31px;overflow: hidden;}
.wel{width:400px;}

.topLink{width:347px;float:right;position: relative;z-index: 99999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 99999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}


#menu{}

/*热门搜索*/
.search{text-align:left;height:44px;padding:17px 0;width:1200px;margin:0 auto;border-bottom: 1px dotted #d3d3d3;}
#formsearch{width: 449px;float:right;height: 34px;background:url(../images/search.jpg) no-repeat;}
.hotSearch{width:452px;float:left;height:44px;line-height:44px;font-weight:normal;color:#333;font: 500 14px/44px "Microsoft Yahei";}


/*主体样式*/
.nima{background: url(../images/bei.jpg);}
.hehe{background: url(../images/bei.jpg);}
.ni{background: url(../images/bei.jpg);}
#container{width:1200px;margin:0 auto;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
font-size:14px;background-color: #e6221c;color: #fff;}
.left .box .content{padding:5px 0px;}

.con1{margin-top: 33px;background: url(../images/con1b.png) no-repeat center center;height: 299px;}
.con1 .content{text-align: center;height: 240px;padding-top: 80px;}

.con2{height: 468px;margin: 0 auto;text-align: center;background: url(../images/chan6.jpg) no-repeat center;}
.con2 .title{font:500 30px/35px "微软雅黑";padding-top:40px;color: #e60602;background: url(../images/biaoti.png) no-repeat center;}
.con2 .title span{display: block;font:500 20px/30px "Arial";}
.con2 .content{margin-top: 40px;width: 1200px;position: relative;}
.con2 .l_btn{position: absolute;top: 19%;left: 0;}
.con2 .r_btn{position: absolute;top: 19%;right: 0;}



.con3 .title{font:500 30px/35px "微软雅黑";  padding-top: 40px;color: #e60602;background: url(../images/biaoti.png) no-repeat center;text-align: center;}
.con3 .title span{display: block;font:500 20px/30px "Arial";}
.con3 .content{margin-top:48px;}
.cpfl1{width:214px;float: right;background: url(../images/daohang.png) no-repeat;}
.cpzs1{width:985px;float: left;}



.haha{background: url(../images/shipin.jpg) no-repeat center;height: 576px;}
.con4{height: 525px;margin-bottom:41px;position: relative;padding-top: 40px;}
.con4 .title{font:500 30px/35px "微软雅黑";color: #e60602;background: url(../images/biaoti.png) no-repeat center;text-align: center;}
.con4 .title span{display: block;font:500 20px/30px "Arial";}
.con4 .tu2{float: left;width: 608px;height: 434px;margin-top: 55px;}
.con4 .tu3{
    margin-left: 52px;
    margin-top: 25px;
}
.con4 .content{float: left;width: 505px;height: 261px;margin-top: 73px;font: 500 14px/24px "微软雅黑";color: #333;margin-left: 65px;}
.con4 .chakan img{position: absolute;margin-left: -141px;margin-top: 358px;}
.con5{  margin-top: 10px;width: 1920px;height: 543px;background: url(../images/xinwen.jpg) no-repeat center;position: relative;margin-left: -960px;left: 50%;}
.con5 .title{font:500 30px/35px "微软雅黑";color: #e60602;background: url(../images/biaoti.png) no-repeat center;text-align: center;}
.con5 .title span{display: block;font:500 20px/30px "Arial";}
.con5 .news_company1{float: left;width: 376px;height: 350px;}
.con5 .aixin{float: left;width: 376px;height: 350px;margin-left: 32px;}
.con5 .lianxi{float: left;width: 376px;height: 350px;margin-left: 31px;}
.title1{font:500 16px/39px "微软雅黑";text-align: center;color: #fff;}

.con5 .lianxi .content{
    margin: 20px 30px 40px 40px;
    color: #474646;
    font-family: "微软雅黑";
    line-height: 30px;
    font-weight: 500;
}


.left1{float: left;width: 830px;}
.right1{float: right;width: 200px;}


/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width: 1200px;margin:0 auto;margin-top: 39px;line-height:40px;font: 600 18px/40px "微软雅黑";color: #e6221c;text-indent: 237px;overflow: hidden;
    height: 80px;}

/*页面底部*/
.basb{background:url(../images/ppp.png) no-repeat center;height:20px;}
.foott{background: #e60602;font: 500 14px/24px "微软雅黑";}
#footer{position:relative;width:1200px;margin:0 auto;text-align: left;padding-top:8px;color:#fff;  height: 207px;}
#footer a{color:#fff;}
#footer a:visited{color:#fff;text-decoration:none;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:left;line-height: 36px;color:#666;padding-top: 31px;}
.copyright{text-align:left;line-height: 39px;font-family:"arial";}
.zhuyin{  line-height: 36px;}

.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1200px;margin:0 auto;height: 400px;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:927px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background-color: #e6221c;color: #fff;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#fff;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}
.sitemp .site a{color: #fff;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;}